#!/bin/sh
#
# Play back recorded audio file...
#
HERE="$(dirname "$(readlink -f "$0")")"
#
if [ ! -f "/usr/bin/ffplay" ]; then
gxmessage 
" Ffplay is not present on your system, so attempts to listen to
.mp3 files with the internal 'player' will result in 'white noise'.
Please use an alternate method to listen to .mp3s. "
fi
#
if [ -f "$HERE/SAVE/audio.mp3" ]
then
	ffplay $HERE/SAVE/audio.mp3
fi
#
if [ -f "$HERE/SAVE/audio.wav" ]
then
	aplay $HERE/SAVE/audio.wav
fi
