#!/bin/sh
#
HERE="$(dirname "$(readlink -f "$0")")"
#
if [ -f "$HERE/SAVE/audio.mp3" ]
then
	rm -f $HERE/SAVE/audio.mp3
fi
#
if [ -f "$HERE/SAVE/audio.wav" ]
then
	rm -f $HERE/SAVE/audio.wav
fi
#
sleep 1
# Start audio recording...
modprobe snd-aloop
#
if grep -q "mp3" $HERE/data/config/format.txt
then
	urxvt -title '       ~ ALSA audio recording.......' -geometry '80x14' urxvt -hold ls -e $HERE/alsa-capture/alsa-cap-mp3
fi
#
if grep -q "wav" $HERE/data/config/format.txt
then
	urxvt -title '       ~ ALSA audio recording.......' -geometry '80x14' urxvt -hold ls -e $HERE/alsa-capture/alsa-cap-wav
fi

